Subject: CCL:Re: Molecular alignment

From: [email-masked]
Date: Tue, 11 Mar 2003 18:23:47 +0100

To: [email-masked]
Subject: CCL:Re: Molecular alignment

A traditional non parametric method is used by CSR: goto
http://petitjeanmichel.free.fr/itoweb.petitjean.freeware.html#CSR
and look at the reference in the documentation.
Since it is a purely geometric method, the mean points of the
common 3D motifs are aligned (but NOT those of the whole molecules).
This is a consequence of the optimality of the translation,
for the rms criterion, applied to the pair of common 3D motifs.

Michel Petitjean,                     Email: [email-masked]
ITODYS (CNRS, UMR 7086)                      [email-masked]
http://petitjeanmichel.free.fr/itoweb.petitjean.html

>Dear,
>
>I am developing a new technique for molecular alignment, based on quantum
>chemistry. I would like to know more about the more traditional methods to
>produce the translation and rotation of molecules as a whole. More
>precisely, I am looking for methods that do NOT 
>- involve Euler's angles (parameters)
>- depend on first aligning mass centres.
>
>Surely, there must have been published some other affine techniques, and
>you would help a lot if you could point in some good direction !
>
>Thanks,
>
>Patrick Bultinck
>Ghent Quantum Chemistry Group
>Ghent University
>Belgium